Subject: Re: Todd Hall
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 May 2000 01:43:00 -0700 (PDT)

Sally:

Below is the detail of what the "extra" housing cost was for Todd Hall that 
is to be charged to whatever RC is provided.  If you need to discuss further, 
please call me at 55064.  Otherwise, may we have a charge cdode for this 
expense?

Thanks,

Jane

---------------------- Forwarded by Jane Allen/HOU/ECT on 05/12/2000 08:40 AM 
---------------------------

Tara Rozen
05/12/2000 04:31 AM
To: Jane Allen/HOU/ECT@ECT
cc: Rachel Clifford/LON/ECT@ECT 
Subject: Re: Todd Hall  

If Todd was unaccompanied, we would have paid o2167 p/m.  The flat he is 
occupying is o2817 p/m, difference of o650 p/m. Not sure if this is going to 
be relevant enough to the RC. We definitely could have rented the place so it 
would not have been left empty.

Let me know if you need anything else.
Tara

   
	Enron Capital & Trade Resources Corp.
	
	From:  Jane Allen                           11/05/2000 22:11

To: Tara Rozen/LON/ECT@ECT
cc:  

Subject: Re: Todd Hall

Before I speak with Sally, exactly what piece of the housing are we charging 
to her RC since he took existing housing?
---------------------- Forwarded by Jane Allen/HOU/ECT on 05/11/2000 04:09 PM 
---------------------------

Kim Melodick
05/11/2000 12:28 PM
To: Jane Allen/HOU/ECT@ECT
cc:  
Subject: Re: Todd Hall  

Jane, Norma has the group now, however, I do believe Sally wants to speak 
with you on this issue.

   
	Enron North America Corp.
	
	From:  Jane Allen                           05/08/2000 04:15 PM

To: Kim Melodick/HOU/ECT@ECT
cc: Tara Rozen/LON/ECT@ECT 
Subject: Re: Todd Hall  

I called and left you a message last week.  Do we still need to talk or has 
it been resolved?  My new number is 55064.

Jane

Kim Melodick
05/03/2000 12:39 PM
To: Jane Allen/HOU/ECT@ECT
cc: Tara Rozen/LON/ECT@ECT 
Subject: Re: Todd Hall  

Sally would like to speak to you regarding the differential.  She knows that 
Todd had taken residence in accommodations left vacant by Beth Perlman.  She 
want ed more clarification on how that would be managed since it was 
utilizing an existing space. The RC she provided was Todd Hall's RC#2182. 
Please call me at your earliest convenience as I will explain the remaining 
details.

   
	Enron North America Corp.
	
	From:  Jane Allen                           05/02/2000 08:01 AM

To: Tara Rozen/LON/ECT@ECT
cc: Kim Melodick/HOU/ECT@ECT 
Subject: Re: Todd Hall  

Kim:

Can you get this for Tara, please?

Jane

Tara Rozen
05/02/2000 03:02 AM
To: Jane Allen/HOU/ECT@ECT
cc: Kim Melodick/HOU/ECT@ECT 
Subject: Re: Todd Hall  

No, I did not, thanks

   
	Enron Capital & Trade Resources Corp.
	
	From:  Jane Allen                           01/05/2000 14:11

To: Tara Rozen/LON/ECT@ECT
cc: Kim Melodick/HOU/ECT@ECT 

Subject: Todd Hall

Tara:

Did you ever get the coding for this expense?
---------------------- Forwarded by Jane Allen/HOU/ECT on 05/01/2000 08:10 AM 
---------------------------
   
	Enron North America Corp.
	
	From:  Jane Allen                           03/17/2000 08:31 AM

To: Sally Beck/HOU/ECT@ECT
cc: Kim Melodick/HOU/ECT@ECT 
Subject: Todd Hall

Can we please have the RC that should be charged for the upgrade for Todd's 
housing from single to accompanied?

Thanks,

Jane

---------------------- Forwarded by Jane Allen/HOU/ECT on 03/17/2000 08:31 AM 
---------------------------

Tara Rozen
03/17/2000 02:58 AM
To: Matt Hatton/LON/ECT@ECT
cc: Lisa McRae/LON/ECT@ECT, Jane Allen/HOU/ECT@ECT 
Subject: Todd Hall

Matt

Please can you arrange for Todd Hall, who is coming from Houston to work for 
Barry Pearce, to stay at Dolphin Square apartments? Please liaise with him 
directly on this.

We have a bit of a complicated costing situation. Barry Pearce will be taking 
the cost of the normal one bedrooms at Dolphin Square and Sally is taking the 
rest of the cost.

Jane - please provide the costs for Sally's RC.

Thanks
Tara
---------------------- Forwarded by Tara Rozen/LON/ECT on 17/03/2000 08:56 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Jane Allen                           15/03/2000 21:43

To: Tara Rozen/LON/ECT@ECT
cc: Sally Beck/HOU/ECT@ECT 

Subject: Todd Hall

Sally has decided to go with the 2 bedroom Dolphin Square accommodations for 
Todd.  Please reserve them for March 25th through at least April 15.

Thanks.

Jane